.auto-container {
    max-width: 1200px;
    padding: 0px 15px;
    margin: 0 auto;
}

.water_heading {
    background-image: url("../images/amc-bg1.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 94px 0px 94px 0px;
}

.amc_top_heading {
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    color: #061A3A;
    font-family: 'Spartan', sans-serif;
    margin: 0;
    text-align: center;
}

input#amc_name,
#amc_phone,#area {
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    padding: 13px 20px 13px 20px;
    margin-bottom: 20px;
    width: 80%;
}

::placeholder {
    font-size: 16px;
    line-height: 16px;
    color: #898C8F;
}

.amc_contact_form {
    position: relative;
}

.pure_water_heading {
    color: #898C8F;
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    padding-bottom: 30px;
    margin: 0;
}

.pure_water {
    margin: 0 auto;
    margin-top: 40px;
    background: #FFFFFF;
    width: 50%;
    padding: 30px;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
}

.send_btn {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    margin-right: 80px;
}

.send_btn button {
    color: white;
    background: #8FBF31;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    padding: 16px 40px;
    border-radius: 28px;
    text-transform: uppercase;
}

.humen_image img {
    position: absolute;
    top: -9%;
    right: 12%;
}

.water_packages {
    background-image: url("../images/amc-bg2.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 94px 0px 94px 0px;
}

.amc_heading {
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
    color: #061A3A;
    font-family: 'Spartan', sans-serif;
    margin: 0;
}

.packages {
    margin-top: 40px;
}

.packages ul li {
    list-style: none;
    margin-bottom: 18px;
}

.packages li {
    display: flex;
    align-items: center;
}

.packages li img {
    margin-right: 14px;
}

.golden_apply {
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
}

.packages_text {
    color: #666666;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

.one_more_water_packages {
    background-image: url("../images/amc-bg3.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 94px 0px 94px 0px;
}

.packages_tow {
    margin-top: 40px;
}

.packages_tow ul li {
    list-style: none;
    margin-bottom: 18px;
}

.packages_tow li {
    display: flex;
    align-items: center;
}

.packages_tow li img {
    margin-right: 14px;
}

.Premium_apply {
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
}

.amc_heading_tow {
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
    color: #061A3A;
    font-family: 'Spartan', sans-serif;
    margin: 0;
    display: flex;
    flex-direction: row-reverse;
}

.packages_tow {
    display: flex;
    flex-direction: row-reverse;
}

.terms_conditions {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

.terms_conditions a {
    color: white;
    background: #8FBF31;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    padding: 18px 60px;
    border-radius: 28px;
    text-transform: uppercase;
}

.amc_help {
    background-image: url("../images/amc-bg5.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 94px 0px 94px 0px;
}

.amc_help_heading {
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
    color: #061A3A;
    font-family: 'Spartan', sans-serif;
    margin: 0;
    text-align: center;
}

.help_contain {
    position: relative;
    margin-top: 41px;
}

.service-help {
    display: inline-block;
    top: 71px;
    margin-right: 42px;
    position: relative;
}

.service_help_text {
    background: #23185C 0% 0% no-repeat padding-box;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
   padding: 90px 30px;
}

.help_text {
    max-width: 220px;
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
}

.service-help-box-1 {
    display: inline-block;
    position: relative;
    top: -86px;
}

.service-help-box-2 {
    background: #8FBF31 0% 0% no-repeat padding-box;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    padding: 100px 30px;
    position: relative;
    top: 200px;
    right: 122px;
}

.help-box-2 {
    max-width: 220px;
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
}

.service-help-box-3 {
    background: #0089CB 0% 0% no-repeat padding-box;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    padding: 90px 38px;
    position: relative;
    top: -31px;
    right: 163px
}

.help-box-3 {
    max-width: 209px;
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
}

.service-help-box-4 {
    display: inline-block;
    position: relative;
    left: 69%;
    top: -21px
}


/* --------------------------------------------------------------- */

.purifier_water {
    background-image: url("../images/amc-bg4.png");
    background-position: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 94px 0px 94px 0px;
}

.purifier_heading {
    font-size: 50px;
    font-weight: 400px;
    line-height: 60px;
    color: #8FBF31;
    text-transform: uppercase;
    margin: 0;
}

.maintenance {
    font-size: 70px;
    font-weight: bold;
    line-height: 75px;
    color: #061A3A;
    margin: 0;
}

.dedicated_relationship {
    font-size: 18px;
    font-weight: 400px;
    line-height: 30px;
    color: #666666;
    margin-top: 30px;
}

.attachment {
    display: flex;
    gap: 10px;
    margin-top: 40px;
}

.relationship_manager {
    font-size: 18px;
    font-weight: 400;
    color: #333333;
    padding: 5px 60px 5px 17px;
    background-color: #DDDDDD;
}

.dhruva_shah {
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 5px 60px 5px 17px;
    background-color: #061A3A;
}

.more_attachment {
    display: flex;
    gap: 10px;
    margin-top: 12px;
}

.relationship_manager_ctc {
    font-size: 18px;
    font-weight: 400;
    color: #333333;
    padding: 5px 148px 5px 17px;
    background-color: #DDDDDD;
}

.dhruva_shah_no {
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 5px 123px 5px 17px;
    background-color: #061A3A;
}


/* ----------------------------
responsiove             
---------------------------- */

@media only screen and (max-width: 1199px) {
    .water_packages {
        padding: 70px 0px 70px 0px
    }
    .water_heading {
        padding: 70px 0px 70px 0px
    }
    .amc_heading {
        font-size: 35px;
    }
    .amc_heading_tow {
        font-size: 35px;
    }
    .one_more_water_packages {
        padding: 70px 0px 70px 0px
    }
    .amc_help {
        padding: 70px 0px 70px 0px
    }
    .purifier_water {
        padding: 70px 0px 70px 0px
    }
    .service-help-box-3 {
        right: -321px;
        top: -80px;
    }
    .service-help-box-1 {
        right: 20px
    }
    .service-help-box-2 {
        top: -21px;
        right: -37px
        
    }
  .service-help-box-4 {
    left: 44%;
    top: -74px;
}
    .purifier_water {
        background-position: right;
    }
    .amc_help_heading {
        font-size: 35px;
    }
    .pure_water{
        width: 60%;
    }
    .humen_image img{
        top: -9%;
    right: 5%;
    }
    .service_help_text{
        padding: 85px 23px;
    }
    .service-help-box-2{
        
    }
}

@media only screen and (max-width: 992px) {
    .amc_top_heading {
        line-height: 38px;
    }
    .pure_water_heading{
        line-height: 25px;
    }
   .pure_water {
    width: 77%;
    padding: 33px;
    margin-top: 64px;
}
    .humen_image img {
        right: -1%;
        top: -15%;
    }
    .amc_heading {
        text-align: center;
    }
    .amc_heading_tow {
        justify-content: center;
    }
    .service-help {
      top: 147px;
        left: 42px;
    }
    .service-help-box-3 {
        right: -174px;
       top: -105px;
        padding: 66px 15px;
    }
    .amc_help {
    padding: 67px 0px 168px 0px;
}
    .service-help-box-2 {
       top: 141px;
        right: -37px;
      padding: 90px 17px;
    }
  .service-help-box-4 {
    left: -7%;
   top: 96px;
}
    .service_help_text {
      padding: 66px 7px;
}
.service-help-box-1{
        right: 20px;
    top: -55px;
}
}

@media only screen and (max-width: 767px) {
    .amc_top_heading {
        line-height: 30px;
        font-size: 23px;
    }
    .pure_water {
        width: 100%;
        padding: 27px;
        margin-top: 32px;
    }
    .humen_image img {
        /*right: -3%;*/
        /*top: 19%;*/
        /*width: 24%;*/
        display:none;
    }
    .send_btn{
        margin-right:0px;
    }
    input#amc_name, #amc_phone, #area{
        width:100%;
    }
    .pure_water_heading{
        font-size: 19px;
    }
    .water_packages {
        padding: 59px 0px 59px 0px;
    }
    .amc_heading {
        font-size: 32px;
    }
    .packages_tow {
        flex-direction: unset;
    }
    .service_help_text {
       padding: 40px 22px;
     }
   .service-help {
      top: 224px;
    }
    .help_text {
        max-width: 161px;
        font-size: 18px;
    }
    .service-help-box-3 {
        right: -97px;
        top: -26px;
        padding: 49px 12px;
    }
    .help-box-3 {
        max-width: 179px;
        font-size: 19px;
    }
    .help-box-2 {
        max-width: 162px;
        font-size: 19px;
    }
    .service-help-box-2 {
        top: 215px;
        padding: 50px 20px;
    }
    .service-help-box-4 {
        left: 54%;
        top: 8px;
    }
    .service-help-box-1 {
        right: 56px;
    }
    .amc_help {
        padding: 54px 0px 54px 0px;
    }
    .purifier_water {
        padding: 54px 0px 54px 0px;
    }
    .purifier_heading {
       font-size: 42px;
    line-height: 49px;
    }
    .maintenance {
        font-size: 58px;
        line-height: 67px;
        margin-top: 10px;
    }
    .dedicated_relationship {
        line-height: 26px;
        margin-top: 21px;
    }
    .attachment {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 575px) {
    input#name,
    #phone {
        margin-bottom: 15px
    }
    .pure_water_heading {
        padding-bottom: 20px;
         font-size: 15px;
        
    }
    .pure_water {
        margin-top: 20px;
    }
    .packages li img {
        width: 15%;
    }
    .packages_tow li img {
        width: 15%;
    }
    .packages_text {
        line-height: 24px;
    }
    .water_heading {
        padding: 54px 0px 54px 0px;
    }
    .amc_top_heading {
        line-height: 27px;
        font-size: 19px;
    }
    .humen_image img {
        right: -3%;
        top: 41%;
        width: 24%;
    }
    .send_btn button {
        padding: 12px 37px;
        font-size: 18px;
    }
    /*.pure_water h2 {*/
    /*    font-size: 16px;*/
    /*}*/
    .amc_heading {
        text-align: center;
        font-size: 30px;
    }
    .amc_heading_tow {
        font-size: 30px;
        text-align: center;
    }
    .one_more_water_packages {
        padding: 54px 0px 54px 0px;
    }
    .packages_text {
        font-size: 16px;
    }
    .terms_conditions {
        margin-top: 32px
    }
    .service-help-box-1 {
       right: -131px;
    top: -268px;
    }
    .service-help {
     top: 191px;
    left: 2px;
    }
    .service-help-box-3 {
       right: -256px;
       top: -262px;
    }
    .amc_help_heading {
        font-size: 31px;
        text-align: center;
    }
    .amc_help {
        padding: 0;
    }
    .service-help-box-2 {
        right: 209px;
        top: 209px;
    }
    .service-help-box-4 {
        left: 10%;
       top: -74px;
    }
    .purifier_heading {
        font-size: 40px;
        line-height: 44px;
    }
    .maintenance {
        font-size: 55px;
        line-height: 55px;
        margin-top: 6px;
    }
    .relationship_manager {
        font-size: 17px;
        padding: 5px 16px 5px 17px;
    }
    .dhruva_shah {
        font-size: 17px;
        padding: 5px 16px 5px 17px;
    }
    .relationship_manager_ctc {
        font-size: 17px;
        padding: 5px 96px 5px 17px;
    }
    .dhruva_shah_no {
        font-size: 17px;
        padding: 5px 69px 5px 17px;
    }
    .terms_conditions a {
        padding: 16px 25px;
    }
}

@media only screen and (max-width: 479px) {
    .amc_top_heading {
        line-height: 19px;
        font-size: 16px;
    }
    .send_btn {
        margin-right: 25px;
    }
   
    .packages li br {
        display: none;
    }
    .packages_tow li br {
        display: none;
    }
    .terms_conditions a {
        padding: 18px 27px;
        font-size: 15px;
    }
    .service-help-box-1 img {
        width: 80%;
    }
    .service-help-box-1 {
        right: -114px;
        top: -134px;
    }
    .service_help_text {
        padding: 40px 9px;
    }
    .help_contain {
        margin-top: 11px;
    }
    .service-help {
        top: 246px;
        left: -6px;
    }
    .help_text {
        max-width: 160px;
        font-size: 16px;
    }
    .help-box-3 {
        max-width: 161px;
        font-size: 16px;
    }
    .service-help-box-3 {
        right: -177px;
        top: -158px;
        padding: 40px 9px;
    }
    .help-box-2 {
        max-width: 159px;
        font-size: 16px;
    }
    .service-help-box-2 {
        right: 4px;
        padding: 40px 9px;
        top: 147px;
    }
    .service-help-box-4 {
        left: 46%;
        top: -52px;
    }
    .service-help-box-4 img {
        width: 80%;
    }
    .purifier_heading {
        font-size: 35px;
        line-height: 39px;
    }
    .maintenance {
        font-size: 48px;
        line-height: 49px;
        margin-top: 5px;
    }
    .dedicated_relationship br {
        display: none;
    }
    .dedicated_relationship {
        line-height: 22px;
        margin-top: 16px;
    }
    .relationship_manager {
        font-size: 16px;
        padding: 5px 3px 5px 6px;
    }
    .dhruva_shah {
        font-size: 16px;
        padding: 5px 3px 5px 6px;
    }
    .relationship_manager_ctc {
        font-size: 16px;
        padding: 5px 68px 5px 17px;
    }
    .dhruva_shah_no {
        font-size: 16px;
        padding: 5px 48px 5px 17px;
    }
}

@media only screen and (max-width: 475px) {
    .amc_top_heading {
        line-height: 19px;
    font-size: 12px;
    }
    .service-help-box-1 {
        right: -80px;
        top: -207px;
    }
    .help_contain {
        margin-top: 80px;
        margin-bottom: 80px;
    }
    
    
     input#amc_name, #amc_phone, #area{
        padding: 8px 13px 8px 13px;
    }
    .pure_water{
        padding: 15px;
    }
    .send_btn button {
    padding: 10px 35px;
    font-size: 16px;
   }
    .amc_heading_tow {
        font-size: 29px;
        text-align: center;
    }
    .one_more_water_packages {
        padding: 0px 0px 49px 0px;
    }
    .service-help-box-1{
        right: -72px;
    }
    
    .service-help {
        top: 163px;
        left: 65px;
    }
    .service-help-box-3 {
       right: -65px;
        top: -168px;
        padding: 40px 9px;
    }
    .service-help-box-2 {
       right: -66px;
        padding: 40px 9px;
        top: 225px;
    }
    .service-help-box-4 {
       left: 25%;
        top: 63px;
    }
    .purifier_heading br {
        display: none;
    }
    .purifier_heading {
    font-size: 30px;
    line-height: 37px;
}
    .dedicated_relationship br {
        display: none;
    }
   .maintenance {
    font-size: 35px;
    line-height: 45px;
    margin-top: 9px;
}
    .terms_conditions a {
        padding: 15px 12px;
        font-size: 13px;
    }
    .relationship_manager {
        line-height: 18px;
    }
    .dhruva_shah {
        line-height: 18px;
    }
    .relationship_manager_ctc {
        line-height: 18px;
        padding: 5px 71px 5px 17px;
    }
    .dhruva_shah_no {
       padding: 5px 27px 5px 17px;
    }
}



/*@media only screen and (max-width: 500px) and (min-width: 450px)  {*/
/*    .service-help-box-1 {*/
/*    right: -93px;*/
/*    top: -295px;*/
/*}*/
/*.service-help {*/
/*   top: 118px;*/
/*    left: 89px;*/
/*}*/
/*.service-help-box-3 {*/
/*   right: -89px;*/
/*    top: -81px;*/
/*    padding: 40px 9px;*/
/*}*/
/*.service-help-box-2 {*/
/*    right: 111px;*/
/*    padding: 40px 9px;*/
/*    top: 331px;*/
/*}*/
/*.amc_help{*/
/*    padding: 54px 0px 91px 0px;*/
/*}*/
/*.service-help-box-4 {*/
/*    left: 29%;*/
/*    top: 137px;*/
/*}*/
/*}*/